# Uses of Class
org.snpeff.outputFormatter.OutputFormatter

Packages that use OutputFormatter
Package
Description
org.snpeff.outputFormatter

## Uses of OutputFormatter in org.snpeff.outputFormatter

Subclasses of OutputFormatter in org.snpeff.outputFormatter
Modifier and Type
Class
Description
`class`
`BedAnnotationOutputFormatter`
Formats: Show all annotations that intersect the BED input file.
`class`
`BedOutputFormatter`
Formats output as BED file Referneces: http://genome.ucsc.edu/FAQ/FAQformat.html#format1
`class`
`VcfOutputFormatter`
Formats output as VCF
Methods in org.snpeff.outputFormatter that return OutputFormatter
Modifier and Type
Method
Description
`OutputFormatter`
OutputFormatter.`clone()`
`OutputFormatter`
VcfOutputFormatter.`clone()`